/* Reset container width/padding/margin on editor pages */
.container.cmsbody, #defaultTwcPageContainer, .container-fluid.columns .container, .container.columns .container{
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
    width: 100% !important;
}
/* Reset column padding on editor pages */
.container-fluid.columns .col-md-12{
    padding-left: 0px;
    padding-right: 0px;
}
#cmsbody .passwordProtectedPage {
    margin: 0 auto;
}

.divider-container hr{
    margin-top: 0px;
    margin-bottom: 0px;
}